<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">4_60317</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2019-10-25 10:46:33</property>
  <property type="text" name="sku">4_60317</property>
  <property type="text" name="Batchcode"></property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale value="100.0" height="2372" width="3493" cols="4" rows="3" tile_height="791" tile_width="874"/>
   <scale value="50.0" height="1186" width="1746" cols="2" rows="2" tile_height="593" tile_width="873"/>
   <scale value="29.3" height="695" width="1024" cols="1" rows="1" tile_height="695" tile_width="1024"/>
   <scale value="22.0" height="521" width="768" cols="1" rows="1" tile_height="521" tile_width="768"/>
   <scale value="14.7" height="347" width="512" cols="1" rows="1" tile_height="347" tile_width="512"/>
   <scale value="7.3" height="173" width="256" cols="1" rows="1" tile_height="173" tile_width="256"/>
   <scale value="3.7" height="86" width="128" cols="1" rows="1" tile_height="86" tile_width="128"/>
  </scales>
  <images name="a_" ext="jpg" maxWidth="3493" maxHeight="2372"/>
 </sequence3d>
</orbitvu>
